<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Agnesina ispovijed</title>
  <id>urn:book:b013c635-d71a-4c7c-ba9a-94deb67c5ddf</id>
  <updated>2018-10-17T01:12:53Z</updated>
  <link href="./book_2015.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Agnesina ispovijed" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_H_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with H" />
  <link href="../../Hannah%20Kent/Agnesina%20ispovijed%20%282015%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Hannah%20Kent/Agnesina%20ispovijed%20%282015%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Hannah%20Kent/Agnesina%20ispovijed%20%282015%29/Agnesina%20ispovijed%20-%20Hannah%20Kent.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="1 MB" />
  <author>
    <name>Hannah Kent</name>
    <uri>../authors_1/authors_1120_Page_1.xml</uri>
  </author>
  <published>2015-09-21T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Radnja ovog sjajnog romana temelji se na istinitim
    događajima vezanim uz sudbinu Agnese, mlade žene
    optužene za brutalno ubojstvo svoga gazde na Islandu davne
    1829. godine. Nakon što je osuđena na smrtnu kaznu
    odrubljivanjem glave, Agnes je poslana na usamljeno
    poljoprivredno imanje gdje čeka svoje smaknuće i gdje
    započinje ispovijed đakonu Tótiju o tome
    što se stvarno dogodilo i što je prethodilo krvavom
    zločinu u koji je upletena. Agnesina ispovijed roman je
    koji plijeni svojim intrigantnim zapletom, a užitku
    čitanja pridonose lirski opisi islandskih pejzaža i
    vjerna rekonstrukcija surove patrijarhalne kulture s
    početka 19. stoljeća u najudaljenijoj europskoj
    zemlji.</p>
  </content>
  <link href="../authors_1/authors_1120_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Hannah Kent" />
  <link href="http://www.goodreads.com/book/title/Agnesina%20ispovijed" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Agnesina%20ispovijed" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Agnesina%20ispovijed%20Hannah%20Kent" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Agnesina%20ispovijed&amp;field-author=Hannah%20Kent" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Hannah%20Kent" type="text/html" rel="related" title="Hannah Kent on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Hannah%20Kent" type="text/html" rel="related" title="Hannah Kent on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/KentHannah" type="text/html" rel="related" title="Hannah Kent on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Hannah%20Kent" type="text/html" rel="related" title="Hannah Kent on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Hannah%20Kent" type="text/html" rel="related" title="Hannah Kent on ISFDB" target="_blank" />
</entry>
